<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        h1 {
            background-color: brown;
            color: white;
            padding: 10px;
            text-align: center;
        }

        img {
            width: 100%;
        }

        div {
            text-align: center;
        }

        .row div {
            margin-bottom: 10px;
        }
    </style>
</head>

<body>
    <div class="container">
        <h1>Cabecera</h1>
        <div class="row">
            <div class="col-md-4 col-sm-6">
                <img src="logo.png" alt="">
                <p><strong>Titulo</strong><br>
                    Texto de ejemplo, Texto de ejemplo, Texto de ejemplo.</p>
                <button type="button" class="btn	btn-primary">Mas Informacion</button>
            </div>
            <div class="col-md-4 col-sm-6">
                <img src="logo.png" alt="">
                <p><strong>Titulo</strong><br>
                    Texto de ejemplo, Texto de ejemplo, Texto de ejemplo.</p>
                <button type="button" class="btn	btn-primary">Mas Informacion</button>
            </div>
            <div class="col-md-4 col-sm-6">
                <img src="logo.png" alt="">
                <p><strong>Titulo</strong><br>
                    Texto de ejemplo, Texto de ejemplo, Texto de ejemplo.</p>
                <button type="button" class="btn	btn-primary">Mas Informacion</button>
            </div>
            <div class="col-md-4 col-sm-6">
                <img src="logo.png" alt="">
                <p><strong>Titulo</strong><br>
                    Texto de ejemplo, Texto de ejemplo, Texto de ejemplo.</p>
                <button type="button" class="btn	btn-primary">Mas Informacion</button>
            </div>
            <div class="col-md-4 col-sm-6">
                <img src="logo.png" alt="">
                <p><strong>Titulo</strong><br>
                    Texto de ejemplo, Texto de ejemplo, Texto de ejemplo.</p>
                <button type="button" class="btn	btn-primary">Mas Informacion</button>
            </div>
        </div>
        <h1>Footer</h1>
    </div>
































    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
</body>

</html>